Werk #16483: ntopng integration: remove ntopng version support for versions older than 6.0

Component Ntopng integration
Title ntopng integration: remove ntopng version support for versions older than 6.0
Date Feb 22, 2024
Checkmk Edition Checkmk Enterprise (CEE)
Checkmk Version 2.4.0b1
Level Trivial Change
Class Bug Fix
Compatibility Incompatible - Manual interaction might be required

Since Werk 16479 the ntopng integration was compatible with both ntopng versions newer than 6.0 and older than 6.0.

With this change the ntopng integration no longer supports version older than 6.0.

To the list of all Werks